sakren sakren

node-translator

5 3 0

Translator for node and for browser

Dependencies

Package Locked Requirement Latest Status Changelog
Npms cache-storage ~2.0.0 2.0.0

cache-storage

Advanced cache storage for node js

This dependency is up-to-date. Congrats and keep going!

Npms callsite ~1.0.0 1.0.0

callsite

access to v8's CallSites

This dependency is up-to-date. Congrats and keep going!

Npms fs-finder ~1.8.0 1.8.0

fs-finder

File system recursive finder

This dependency is up-to-date. Congrats and keep going!

Npms normalize-arguments ~1.2.0 1.2.0

normalize-arguments

Normalize arguments almost like for overloaded methods (not really)

This dependency is up-to-date. Congrats and keep going!

Package Locked Requirement Latest Status Changelog
Npms chai ~1.8.1 2.1.0

chai

BDD/TDD assertion library for node.js and the browser. Test framework agnostic.

This dependency is not matching latest version. Please consider upgrading.

Npms mocha ~1.17.1 2.1.0

mocha

simple, flexible, fun test framework

This dependency is not matching latest version. Please consider upgrading.

Npms mocha-phantomjs ~3.3.1 3.5.3

mocha-phantomjs

PhantomJS Runners for Mocha

This dependency is not matching latest version. Please consider upgrading.

Npms phantomjs ~1.9.6-0 1.9.15

phantomjs

Headless WebKit with JS API

This dependency is up-to-date. Congrats and keep going!